5 Replies Latest reply on Jul 16, 2015 12:19 PM by ryan_pu

    load scripts into 1.x?

    ryan_pu Level 1

      We are working in an environment that denies the dial home device and so we never get updates. I am trying to learn edge animate because it looks like exactly what we need to complete our task but the tutorials all use a newer version. I guess in V3 a script load button was added  and I can't find any older instructions on how to load external scripts. Does any one happen to know this?